Subject: RE: B19: time reporting problem
From: [email-masked] (Peter A. Vogel)

17 Oct 1998 05:06:04 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Laurent Michel" <[email-masked]>, <[email-masked]>

Yes, This is the Daylight Savings Time turned off too soon bug
that has been discussed on this list since the first sunday in
october.  Fortunately, it should go away in 2 weeks :-)

-Peter

Peter A. Vogel
Manager, SW Configuration Management
Chromatic Research, Inc.  
http://www.chromatic.com

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Laurent Michel
> Sent: Friday, October 16, 1998 6:58 AM
> To: [email-masked]
> Subject: B19: time reporting problem
> 
> 
> I have B19 installed on my system (NT4.0SP3)
> 
> I found out that the time is incorrectly reported by several programs:
> 
> executing the command 'date' at the prompt returns a time stamp which is
> *EXACTLY* one hour back in time.
> 
> In the same spirit, doing the following:
> 
> touch foo.C
> ls -l foo.C
> 
> report a time stamp for foo.C which is exactly 1 hour back in time.
> 
> If I use the date command or the ls command that is part of the MKS
> toolkit, I get the correct time.
> 
> I observed this behavior on two different machine with similar
> installations.
> 
> I you need a sample output of the various command, or more details, let
> ,me know.
> 
> 
> --
>         - Laurent
> 
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".